{
	"format_version": "1.16.100",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:stonecutter_citrine_tiles1"
		},
		"tags": [
			"stonecutter"
		],
		"ingredients": [
			{
				"item": "v360:polished_citrine"
			}
		],
		"result": {
			"item": "v360:citrine_tiles"
		}
	}
}